title: Project

status:
  draft: Draft
  listed: Published

fields:

  link:
    type: link
    label: Link
    options:
      - page

  mainCover:
    type: files
    label: Logo
    layout: cards
    info: "{{ file.dimensions }}"
    template: cover
    max: 1
  secondCover:
    type: files
    label: Arrière-plan
    layout: cards
    info: "{{ file.dimensions }}"
    template: cover
    max: 1
